Subject: Re: Annoucement: GCC-3.4.0 binary release candidat
From: "Gerrit P. Haase" <[email-masked]>
To: "Billinghurst, David (CALCRTS)" <[email-masked]>
Cc: "Tim Prince" <[email-masked]>, [email-masked]
Date: Mon, 14 Jun 2004 11:51:20 +0200

Hi David,

>> I'm more curious to know how others managed to build gfortran of 3.5.
>>
>> Tim Prince 

> I am trying to get my mainline gcc builds restarted.  I managed a build
> overnight, including gfortran.  I am unaware of any magic.  

Interesting, should I include gfortran into the distribution?  What do
you think?

I was able to build the whole GCC suite including Pascal, Modula 2, D
and also Java without problems now, after I downgraded to  cygwin-1.5.9.
Which version of cygwin did you use to build Java?  I'm asking since
the Java build fails for me with cygwin-1.5.10-3 and one newer snapshot I
tried.

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/